@media (min-width: 1025px){
.singeposts-template .elementor-col-70{
	 width: 70%;
}
.product-carousel .elementor-container{
max-width: 1190px!important;
	width: 1190px!important;

}
.product-carousel .slick-slide{
	width: 365px!important;
		margin-bottom: 100px;
}
.related-posts-grid{
	display: flex;
	width: 70%;
	margin-top: 30px;
}
}
@media (min-width: 1px) and (max-width: 1024px) {
  .toc_list {
    display: block!important
  }
  .product-carousel .ultimate-slide-img img{
    width: 100%!important
  }
  .singeposts-template .elementor-col-70{
  	 width: 100%;
  }
  .author-box {
    display: block!important
  }
  .author-image {
    text-align: center;
    margin-bottom: 15px;
  }
  .author-image img {
    width: 60px!important
  }
  .elementor-element-ff7a31f {
    width: 70%!important;
  }
  .author-description {
    padding-left: 0px!important;
    text-align: center;
  }
  .author-description  {
    font-size: 15px!important;
    line-height: 20px!important
  }
    .author-description p {
      margin-bottom: 5px!important
    }
  .elementor-element-e54cae6 {
    width: 10%!important
  }
  .divider {
    margin-top: 40px!important
  }
  .related-title {
    margin-top: 60px
  }
  .elementor-element-0ef4e08 {
    width: 20%!important
  }
  .elementor-menu-toggle {
    background-color: white!important
  }
  .eicon-menu-bar:before {
    content: url(/wp-content/uploads/2021/08/menu-1.png)!important
  }
  .fa-search:before {
    content: url(/wp-content/uploads/2021/08/Vector-3.png)!important
  }
  .featured-home .elementor-post__meta-data {
    margin-top: 0px!important
  }
  .wpcf7 .elementor-row {
    display: block!important
  }
  .subcategory-home .content-section p:nth-child(1n+2) {
    display: none!important
  }
  .subcategory-home p {
    margin-bottom: 15px
  }
  .elementor-grid-3 .elementor-post__title {
    margin-top: 0px!important
  }
  .wpcf7 .elementor-column.elementor-col-75 {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 15px;
  }
  .wpcf7 .elementor-column.elementor-col-25 {
    margin-left: 0px;
width: 100%;
display: block
  }
  .ajax-loader {
    display: none!important
  }
  .elementor-nav-menu--dropdown {
    margin-top: 20px!important;
  }
  .elementor-element-89c42b6 img {
      width: 100px!important;
      margin-top: 20px;
    margin-bottom: 10px!important;
  }
  .elementor-element-75eec2c {
    margin-bottom: 80px!important
  }
  .elementor-element-96ab039 .elementor-widget-container {
    float: right;
  }
  .elementor-element-525cdab .elementor-pagination {
    margin-top: 40px!important
  }
  .breadcrumb p {
    margin-bottom: 0px;
    line-height: 20px!important;
    padding: 5px 0px;
    color: #fff;
    font-size: 12px!important;
}
.single-post .rank-math-breadcrumb {
  padding-left: 0px
}
.ast-single-post-order {
  padding-left: 0px
}
.single .post {
  padding: 0px!important
}
.single .ast-container {
  padding: 0px!important
}
.rank-math-breadcrumb p a, .rank-math-breadcrumb p span{
  font-size: 12px!important
}
.rank-math-breadcrumb p a {
  color: #fff!important
}
.single-post .rank-math-breadcrumb p {
  padding: 5px 20px;
  line-height: 16px!important
}
.entry-title {
  font-size: 32px!important;
    line-height: 38px!important;
    max-width: 100%!important
}
.ast-single-post-order {
  width: 100%
}
.bg {
  height: 400px;
  top: 53px;
}
.entry-header .post-thumb-img-content img {
  height: 400px!important;
}
.single-post .rank-math-breadcrumb {
  top: 58px;
}
.singeposts-template {
  padding: 0px 20px;
  margin-top: 30px
}
.section-button {
  margin: 50px 0px
}
.cta-button button {
  border-radius: 0px!important;
  font-weight: 400!important
}
.singeposts-template h2 {
  margin-bottom:  20px!important;
}
.singeposts-template h3, .singeposts-template h4 {
  margin-bottom:  20px!important;
}
.title-blockquote {
  margin-top: 60px;
}
.blockquote {
  padding: 20px 20px 40px 20px;
  margin-top: 10px
}
.blockquote:after {
  font-size: 230px;
    margin-top: 85px;
}
.single .elementor-col-30 {
  display: none;
}
.conclusion {
  padding-left: 20px
}
.conclusion:before {
  margin-left: -20px
}
.related-posts {
  padding: 0px 20px
}
.related-title {
  margin-bottom: 20px
}
.grid-item img {
  height: 200px!important;
	width: 100%!important;
}
.related-meta {
  margin-top: 10px;
  margin-bottom: 10px;
}
.related-posts-grid .grid-item:nth-child(1) {
  margin-bottom: 60px
}
.related-posts-grid {
  margin-bottom: 40px;
}
}
@media (min-width: 768px) and (max-width: 1365px) {
	.elementor-element-4dc1f2b article:nth-child(3) {
		display: none!important
	}
}
@media (min-width: 1366px) and (max-width: 1599px) {
	.product-carousel {
		margin-top: -130px!important
	}
}
@media (min-width: 768px) and (max-width: 1023px) {
  .elementor-element-be56953 {
    display: none;
  }
  .related-posts-grid {
    display: flex;
  }
  .related-posts-grid .grid-item {
    width: 48%;
  }
  .related-posts-grid .grid-item:nth-child(1) {
    margin-right: 4%
  }
  .elementor-element-110d297, .elementor-element-016eb2a {
    width: 45%!important
  }
  .elementor-element-5ddbc7e, .elementor-element-c440a52 {
    width: 58%!important
  }
  .elementor-element-b123f8c, .elementor-element-7f91e40 {
    width: 42%!important
  }
  .elementor-element-525cdab .elementor-pagination {
    margin-top: 60px!important
  }
}
@media (min-width: 1px) and (max-width: 1023px) {
	.ast-article-single h2, .ast-article-single h3 {
    margin-top: 50px!important;
}
	.elementor-widget-theme-site-logo img {
	width: 160px!important;
	}
	.elementor-location-footer .elementor-widget-theme-site-logo img {
		width: 230px!important;
    margin-top: 30px;
    margin-bottom: 24px!important;
	}
	.elementor-element-1393515 .slick-slide img {
		width: 60%!important
	}
	.product-carousel .content-section p{
		display: none!important
	}
	.post-template-product-reviews .slick-slider .slick-track,
	.post-template-product-reviews .slick-slider .slick-list {
		padding-bottom: 40px;
		height: auto!important;
		margin-bottom: -40px;
	}
	.product-carousel .slick-slide div div {
		padding-bottom: 40px
	}
	.slick-active button[type="button"]:before {
    color: red!important;
    background-color: #DA0000!important;
    content: "";
    margin-top: -1px;
}
	.elementor-share-btn {
		height: 3em!important
	}
	.elementor-share-btn__icon {
		width: 3em!important
	}
	.recommendedproduct {
		display: none
	}
	.elementor-element-a50ea20 {
		width: 100%!important
	}
	.related-posts {
    margin-top: 20px;
}
	.product-carousel .slick-list {
    padding-bottom: 40px!important;
        height: auto!important;
	}
	#toc_container .toc_list li {
		margin-bottom: 15px;
	}
	.toc_list li ul li {
		margin-bottom: 0px!important
	}
  .ast-single-post-order {
    top: 200px!important;
    padding: 0px 20px;
  }
	.featured-posts:before {
    height: 30px!important;
    background: #1392FF!important;
    top: 2px!important;
  }
}
@media (min-width: 1px) and (max-width: 767px) {
  .elementor-element-91be76a p {
    margin-bottom: 0px!important;
    padding: 10px 0px;
    background: #efefef;
  }
  .elementor-element-91be76a {
    position: absolute!important;
    bottom: 7px!important;
  }
  .elementor-element-bfc74ad .elementor-icon-list-items li {
    display: contents!important;
  }
  .elementor-element-bfc74ad .elementor-icon-list-items {
    text-align: center;
  }
  .elementor-element-bfc74ad .elementor-icon-list-items li span {
    margin: 0px 8px!important
  }
  .elementor-element-add0ddb {
    margin-bottom: 10px!important
  }
	.elementor-element-add0ddb li a, .elementor-element-5af3ac2 li a  {
		display: inline!important
	}
}
@media (min-width: 1025px) {
  .featured-home .elementor-post__meta-data{
      margin-top: 5px!important;
			margin-bottom: 10px!important
  }
.breadcrumb p{
	margin-bottom: 0px;
	line-height: 28px!important;
	padding: 12px 0px;
	color: #fff;
		font-size: 16px!important;
}
.single-post.elementor-page .addtoany_shortcode,
.single-post.elementor-page .elementor-col-70 .author-box {
	width: 70%!important
}
.single-post.elementor-page .elementor-col-70 .divider{
	width: 66%!important
}
}
@media (min-width: 1366px) and (max-width: 1399px) {
  .ast-single-post-order {
    width: 90%;
    top: 280px;
  }
  .single-post .rank-math-breadcrumb {
    padding-left: 200px;
  }
  .single-post .rank-math-breadcrumb {
    padding-left: 100px;
  }
  .ast-single-post-order {
    padding-left: 100px;
    top: 280px;
  }
}
@media (min-width: 1366px) {
	.elementor-location-footer .elementor-widget-theme-site-logo img {
		width: 260px!important;
	}
	.elementor-widget-theme-site-logo img {
	width: 290px!important;
	}
}

@media (min-width: 1680px) and (max-width: 1919px) {
  .single-post .rank-math-breadcrumb {
    padding-left: 260px;
  }
  .ast-single-post-order {
    padding-left: 260px;
    top: 300px;
  }
}
@media (min-width: 1600px) and (max-width: 1679px) {
  .single-post .rank-math-breadcrumb {
    padding-left: 200px;
  }
  .ast-single-post-order {
    padding-left: 200px;
    top: 280px;
  }
}
@media (min-width: 1400px) and (max-width: 1599px) {
  .single-post .rank-math-breadcrumb {
    padding-left: 140px;
  }
  .ast-single-post-order {
    padding-left: 140px;
    top: 280px;
  }
}
@media (min-width: 1024px) and (max-width: 1365px) {
	.elementor-page .related-posts-grid {
		display: flex;
	}
	.elementor-icon-list-text {
		line-height: 28px!important
	}
	.elementor-icon-list-item a {
		align-items: baseline!important
	}
	.elementor-element-1d1b5d0 {
		    padding: 80px 0px 80px 0px!important
	}
	.elementor-widget-theme-site-logo img,
	.elementor-location-footer .elementor-widget-theme-site-logo img {
	width: 290px!important;
	}
	.elementor-element-0e1f2e0 .elementor-icon-list-text,
	.elementor-element-e6451c9  .elementor-icon-list-text{
		line-height: 24px!important
	}
	#toc_container .toc_list li {
		margin-bottom: 15px;
	}
	.toc_list li ul li {
		margin-bottom: 0px!important
	}
	.product-carousel {
		margin-top: -100px!important;
	}
	.product-carousel .slick-list {
		padding-bottom: 100px!important
	}
  .singeposts-template .elementor-col-70 {
    width: 100%!important
  }
  .ast-single-post-order {
    top: 220px!important;
    padding: 0px 20px;
}
.elementor-element-bbc5d36, .elementor-element-a48dd57 {
		padding-left: 20px;
		padding-right: 20px;
	}
	#toc_container .toc_list li {
	margin-bottom: 15px;
}
}
  .ast-single-post-order h1 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
